{
    "series_contributor_role": {
        "author": "Author",
        "director": "Director",
        "dramaturg": "Dramaturg",
        "production_designer": "Production designer",
        "costumer": "Costumer",
        "musician": "Musician",
        "choreographer": "Choreographer",
        "make_up_artist": "Make-up artist",
        "speech_trainer": "Speech trainer",
        "puppet_maker": "Puppet maker",
        "technician": "Technician",
        "inspector": "Inspector",
        "assistant": "Assistant",
        "actor": "Actor",
        "painter": "Painter",
        "creator": "Creator",
        "equipment_supplier": "Equipment supplier",
        "contributing_institution": "Contributing institution",
        "event_organizer": "Event organizer",
        "movement_trainer": "Movement trainer"
    }
}